/* 
-----------------------------------------------------------------
CRESA Website
CRE.2735
screen.css

Created 23.04.2009 by AK
Last Updated: See SVN	
-----------------------------------------------------------------
See section stylesheets for section style overrides
    
Naming conventions used in this document:
    -------------------------------------------------------------
    Zones: All zones are prefixed with '#zone_'
	Shell templates: Unique templates may be added to the body element eg. #landing, #section, #subsection
    Sections: Colour coded sections/templates are prefixed with '.section_' 
	Box frames: All frames use the .widget class
    Navigation: All zones are prefixed with '#nav_'
    Layout: All reusable layout classes are prefixed with '.layout_'
	#related is used for right columns on standard two column pages
	#content is used for the single large centre column on standard pages
    Text styles: Reusable text classes are prefixed with '.text_'
    Button/tools styles: Reusable button classes are prefixed with '.tool_'
    Form styles: Reusable form classes are prefixed with '.form_'
    Selected class: Use .active
    Clearing classes: there is one clearing class .clear
    Liners: some .liner classes are used, divs and spans elsewhere for adding extra hooks - contextual only
    
*/

body { font-family: Verdana, Arial, Sans-serif; color:#646464; background: #d0e0e5; text-align:center; }

/* MASTER TEMPLATE SHELL
-------------------------------------------- */

/* temporary grid display */
#temp_layout_grid { display:none; background:url(/wp-content/resources/images/placeholders/columns-overlay.gif) repeat-y center 0 !important; position:absolute; z-index:8; top:0; left:1px; width:100%; height:6000px; }

/* Header zone */
#zone_header { height:131px; text-align:left; margin:0 auto; padding:0; width:1018px; clear:both; background:url(/wp-content/resources/images/ui/backgrounds/cresa-header-bg.jpg) no-repeat 0 0; }
#zone_header .wrapper { height:131px; position:relative; }

/* Section header zone */
#zone_sectionheader { min-height:46px; text-align:left; margin:0 auto; padding:0; width:1018px; clear:both; background:url(/wp-content/resources/images/ui/backgrounds/page-background-top.gif) repeat-y 0 0; ; }
#zone_sectionheader .wrapper { margin-left:7px; }

/* Main content zone */
#zone_maincontent { min-height:200px; text-align:left; margin:0 auto; padding:0; width:1018px; clear:both; background:url(/wp-content/resources/images/ui/backgrounds/page-background-middle-left.gif) repeat-y 0 0; }
#zone_maincontent .wrapper { margin-left:7px; background:url(/wp-content/resources/images/ui/backgrounds/page-background-middle-right.gif) repeat-y right top; }
#zone_maincontent .wrapper .layout_liner { background:#fff; margin-right:6px; padding:12px 30px 20px 31px; }

/* Footer zone */
#zone_footer { text-align:left; margin:0 auto 60px; padding:0 0 30px; width:1018px; clear:both; background:url(/wp-content/resources/images/ui/backgrounds/page-background-bottom.gif) no-repeat left bottom; }
#zone_footer .wrapper { background:#edf6f9; margin:0 37px; padding:7px 21px 10px; }



/* HEADER LOGO & SEARCH
-------------------------------------------- */
#zone_header h1 { position:absolute; left:57px; top:0; z-index:2; }


/* MAIN NAVIGATION
-------------------------------------------- */
#nav_main { height:53px; margin-top:-4px; width:1005px; background: url(/wp-content/resources/images/ui/nav/nav-main-bg-off.gif) repeat-x; }
#nav_main ul { margin-left:26px; }
#nav_main ul li { float:left; margin-right:-5px; }
#nav_main li a { display:block; height:32px; cursor:pointer; font-size:1em; position:relative; overflow:hidden; padding:5px 0 0 5px; outline:none; }
#nav_main li a span { position:absolute; height:37px; width:100%; top:0; left:0; cursor:pointer; background-repeat:no-repeat; }
#nav_main li a:hover { text-decoration:none; }
#nav_main .menu_1 a { width:69px; }
#nav_main .menu_1 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-1-off.gif); }
#nav_main .menu_1 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-1-hover.gif); }
#nav_main .menu_1 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-1-active.png); }
#nav_main .menu_2 a { width:109px; }
#nav_main .menu_2 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-2-off.gif); }
#nav_main .menu_2 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-2-hover.gif); }
#nav_main .menu_2 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-2-active.png); }
#nav_main .menu_3 a { width:128px; }
#nav_main .menu_3 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-3-off.gif); }
#nav_main .menu_3 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-3-hover.gif); }
#nav_main .menu_3 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-3-active.png); }
#nav_main .menu_4 a { width:192px; }
#nav_main .menu_4 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-4-off.gif); }
#nav_main .menu_4 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-4-hover.gif); }
#nav_main .menu_4 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-4-active.png); }
#nav_main .menu_5 a { width:106px; }
#nav_main .menu_5 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-5-off.gif); }
#nav_main .menu_5 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-5-hover.gif); }
#nav_main .menu_5 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-5-active.png); }
#nav_main .menu_6 a { width:104px; }
#nav_main .menu_6 a span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-6-off.gif); }
#nav_main .menu_6 a:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-6-hover.gif); }
#nav_main .menu_6 a.active span, #nav_main .menu_6 a.active:hover span { background-image:url(/wp-content/resources/images/ui/nav/nav-main-6-active.png); }
#nav_main .liner-bottom { background:url(/wp-content/resources/images/ui/nav/nav-menu-footer.gif); height:16px; clear:both; }


/* BREADCRUMB
-------------------------------------------- */
#nav_breadcrumb { margin-bottom:0.9em; }
#nav_breadcrumb ul ul ul { margin-left:4px; }
#nav_breadcrumb p, #nav_breadcrumb ul, #nav_breadcrumb li { display:inline; }
#nav_breadcrumb p, #nav_breadcrumb li { font-size:0.85em; }
#nav_breadcrumb li li { font-size:1em; }
#nav_breadcrumb p { color:#999; }
#nav_breadcrumb li { color:#646464; }
#nav_breadcrumb li a { background:url(/wp-content/resources/images/ui/icons/breadcrumb-arrow-right.gif) no-repeat right 0.6em; padding-right:8px; }



/* LAYOUT TEMPLATES
 To apply any configuration of columns from one to a
 maximum of five, use the following classes followed
 by a .clear and/or a .clearer class.

    * 'layout_col_1' ï¿½ spans one column
    * 'layout_col_4' ï¿½ spans four columns
	* '#content' - centre column
	* '#related' - right column
-------------------------------------------- */  
.layout_col_1 { width:215px; float:left; margin:0; }
.layout_col_2 { width:472px; float:left; margin:0; }
.layout_col_3 { width:544px; float:left; margin:0; }
.layout_col_4 { width:744px; float:left; margin:0; }
#content { }
#related { margin:3px 0 0; width:304px; margin-left:34px;}
#home #content, #featured-work #content, #projects-publications #content { margin-right:0; }
#home #related { margin-top:10px; }
#project #related { margin-top:15px; }

/* LINKS
-------------------------------------------- */
a:link, a:active { color:#158fb2; text-decoration:none; }
a:visited { color:#158fb2; text-decoration:none; }
a:hover { color:#158fb2; text-decoration:underline; }
#content a { text-decoration:underline; }
#content h2 a, #content h3 a, #content h4 a, #content h6 a, #content h6 a { text-decoration:none; }
#content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h6 a:hover, #content h6 a:hover { text-decoration:underline; }

/* Read more */
#content p.more a { text-decoration:none; }
#content p.more a:hover { text-decoration:underline; }


/* TEXT STYLES
-------------------------------------------- */
#content p { margin-bottom:1em; }
#content .text_date, #related .text_date { font-size:0.85em; font-weight:bold; color:#5b5a5a; }
#content .text_body_large { font-size:1.2em; }
#home #content .intro { margin:18px 0 20px; padding:12px 19px 14px; font-size:1.3em; color:#ffffff; background-color:#13647b; }
#home #content .intro p, #home #content .intro ul { margin:0; }


/* HEADINGS
-------------------------------------------- */
h1 { font-size:2.2em; line-height:1.4em; color:#6a5047; margin-bottom:7px; }
h2 { font-size:1.5em; line-height:1.4em; color:#646667; font-weight:bold; }
#content h2 { margin:14px 0 0.4em; clear:both; }
h3 { color:#516a77; font-size:1.2em; font-weight:bold; }
#content h3 { margin:14px 0 0.6em; clear:both; }
h4, h5, h6 { color:#4f4f4f; font-size:1.1em; font-weight:bold; clear:both; }
h5, h6 { font-size:1em; }
#content h4, #content h5, #content h6 { margin:14px 0 3px; }


/* LIST STYLES
-------------------------------------------- */
#content ul, #content ol { margin:1.2em 30px 1.2em; }
#content ol { margin-left:38px; }
#content ol ol { margin-left:22px; }
#content ul ul, #content ol ol, #content ul ol, #content ol ul { margin-top:0.6em; }
#content li { margin-bottom:0.6em; }
#content ul li { list-style:disc; }
#content ol.alpha li { list-style-type: lower-latin; }
#content ol.alpha ol li, #content ol.alpha ul li { list-style: inherit; }
#content ul.anchor_nav { margin-left:4px; margin-bottom:0.6em; }
#content ul.anchor_nav li { list-style:none; background:url(/wp-content/resources/images/ui/icons/arrow-down-blue.gif) no-repeat 0 6px; padding-left:10px; }
#content ul.anchor_nav li a { text-decoration:none; }
#content ul.anchor_nav li a:hover, #content ul.anchor_nav li a:focus { text-decoration:underline; } 

/* Back to top */
#content .backtotop a { text-decoration:none; background:url(/wp-content/resources/images/ui/icons/arrow-up-blue.gif) no-repeat 0 6px; padding-left:10px; }
#content .backtotop a:hover { text-decoration:underline; }

/* Downloads
#content .downloads { margin-left:15px; }
#related .downloads { margin:-6px 5px 0; }
#home #related .downloads { margin-top:-4px; }
#content .downloads li, #related .downloads li { list-style-image:none; list-style:none; margin-left:0; }
#content .downloads li a, #related .downloads li a { font-size:1.1em; font-weight:bold; text-decoration:none; }
#content .downloads li a:hover, #related .downloads li a:hover { text-decoration:underline; }
#content .downloads li a.download, #related .downloads li a.download { display:block; margin:4px 0 0; line-height:1em; font-size:0.9em; font-weight:normal; background:#1620a2 url(/wp-content/resources/images/ui/buttons/download-bg-blue-top.gif) no-repeat 0 0; width:170px; color:#fff; }
#content .downloads li a.download span, #related .downloads li a.download span { display:block; padding:1px 0 3px 19px; background:url(/wp-content/resources/images/ui/buttons/download-bg-blue-bottom.gif) no-repeat left bottom; width:151px; height:100%; cursor:pointer; }
#content .downloads li a:hover.download, #content .downloads li a:visited.download, #related .downloads li a:hover.download, #related .downloads li a:visited.download { color:#fff; }
#home #related .downloads li { border-bottom:1px solid #ebebeb; padding:0.4em 0 1.2em; }
#home #related .widget ul li { font-size:1.1em; }
#home #related .widget ul li a { font-size:1.1em; }
#home #related .downloads li.last { border:none; padding-bottom:0.6em; }
#home #related .downloads li a.download span, #home #related .widget .text_date { font-size:0.8em; }
 */
/* Publications - downloads 
#publications { margin-right: 16px; }
#publications .downloads { margin:0.7em 0 1.8em; }
#publications .liner h2 { color:#000; font-weight:bold; font-size:1.15em; background:#e8eef8 url(/wp-content/resources/images/ui/backgrounds/publications-h2-bg.gif) repeat-x left bottom; padding:0.2em 15px 0.25em; }
#publications .downloads li { border-bottom:1px solid #ebebeb; padding:0 15px 0.1em; margin-bottom:0.4em; }
#publications .downloads li.last { border:none; }
#publications .downloads li .text_date { font-weight:normal; }
 */
/* Links lists 
#content .links { margin:0; }
#content .links li, #related .links li { margin-bottom:0.7em; list-style-image:none; }
.links li span { display:block; font-weight:bold; background:url(/wp-content/resources/images/ui/icons/arrow-right-blue.gif) no-repeat 1px 0.55em; padding-left:11px; }
.links li.more span { font-weight:normal; }
.links li br { display:none; }
#home #related .links li { margin-left:5px; }
#home #related .links li.more { border-top:1px solid #ebebeb; padding-top:1em; font-size:1em; margin-top:1.5em; }
#home #related .links li.more span { background:none; }
*/
/* Events - shared lists 
#content .events { margin:0; }
#content .events li, #related .events li { margin-bottom:0.7em; color:#6a5047; list-style-image:none; }
.events li span { display:block; font-weight:bold; background:url(/wp-content/resources/images/ui/icons/dash-small-brown.gif) no-repeat 2px 0.6em; padding-left:11px; }
.events li br { display:none; }
#home #related .events li, #content .events li { border-bottom:1px solid #ebebeb; padding:0 0 1em; background:url(/wp-content/resources/images/ui/icons/event-date-icon-large.gif) no-repeat 8px 0.6em; min-height:38px; }
#home #related .events li.model, #content .events li.model { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-build.gif); }
#home #related .events li.other-surveying, #content .events li.other-surveying { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-contact.gif); }
#home #related .events li.condition-surveying, #content .events li.condition-surveying { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-house.gif); }
#home #related .events li.report, #content .events li.report { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-learn.gif); }
#home #related .events li.meeting, #content .events li.meeting { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-teach.gif); }
#home #related .events li.interview, #content .events li.interview { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-large.gif); }
#home #related .events li.workshop, #content .events li.workshop { background-image:url(/wp-content/resources/images/ui/icons/event-date-icon-workshop.gif); }
#content .events li { background-position: 22px 1.1em; padding:0 15px 0.1em; margin-bottom:0.4em; color:#462f28; }
#content .events li p { margin-bottom:0.8em; }
#home #related .events li.last, #content .events li.last { border:none; padding-bottom:0; }
#content .events li.last { padding-bottom:0.1em; }
#home #related .events li span, #content .events li span { padding-left:45px; background:none; font-weight:normal; color:#333; }
#content .events li span { padding-left:59px; }
#home #related .events li strong, #content .events li strong { font-size:1.1em; color:#462f28; font-weight:bold; display:block; }
#home #related .events li strong a, #content .events li strong a { font-size:1em; }
#home #related .events li.more { font-size:1em; background:none; min-height:1em; }
*/
/* Events - standalone
#events { margin-top:2em; margin-right: 16px; }
#content #events .events { margin:0.7em 0 1.8em; }
#events .liner h2 { color:#000; font-weight:bold; font-size:1.15em; background:#e8eef8 url(/wp-content/resources/images/ui/backgrounds/publications-h2-bg.gif) repeat-x left bottom; padding:0.2em 15px 0.25em; }
*/
/* Footer tools 
#tools_footer { clear:both; min-height:1.3em; }
#tools_footer li { font-size:0.85em; float:right; margin:0 20px 0 0; }
#tools_footer li a { padding-left:13px; display:block; float:left; }
#tools_footer li.tool_top a { background:url(/wp-content/resources/images/ui/icons/back-to-top-blue-2.gif) no-repeat 0 0.3em; }
#tools_footer li.tool_print a { background:url(/wp-content/resources/images/ui/icons/print-blue.gif) no-repeat 0 0.1em; padding-left:18px; }
#tools_footer li a:visited { color:#1620a2; }
*/
/* News 
#news .news_item { clear:both; margin-bottom:1em; }
#news .news_item img { float:left; margin:5px 15px 10px 0; }
#news .news_item .text_date { display:block; font-weight:normal; margin-top:-4px; }
#news .news_item h2 { margin-top:0; }
#news .news_item p.more { margin-top:-0.6em; }
*/
/* Pagination */
.nav_pagination { min-height:1.3em; font-size:0.85em; border-top:1px solid #ebebeb; padding-top:16px; margin-top:-0.5em; }
.nav_pagination p { float:right; width:200px; text-align:right; margin:0; }
#content .nav_pagination ul { float:left; width:460px; margin:0; }
#content .nav_pagination ul li { display:inline; margin-left:-4px; }
#content .nav_pagination ul li a, #content .nav_pagination ul li strong { display:block; width:20px; text-align:center; float:left; background:#1620a2 url(/wp-content/resources/images/ui/buttons/pagination-bottom-blue.gif) no-repeat 0 bottom; color:#fff; margin-right:5px; font-weight:bold; text-decoration:none; }
#content .nav_pagination ul li strong { background-image:url(/wp-content/resources/images/ui/buttons/pagination-bottom-grey.gif); }
#content .nav_pagination ul li a:hover { text-decoration:underline; }
#content .nav_pagination ul li a span { padding:2px 0 4px; display:block; width:20px; background:url(/wp-content/resources/images/ui/buttons/pagination-top-blue.gif) no-repeat; cursor:pointer; }
#content .nav_pagination ul li strong span { padding:2px 0 4px; display:block; width:20px; background:url(/wp-content/resources/images/ui/buttons/pagination-top-grey.gif) no-repeat; }
.nav_pagination ul li a:visited { color:#1620a2; }
.nav_pagination ul li strong { background:#9c9c9c; }
.nav_pagination ul li.divider span { padding-top:4px; background:none; color:#9c9c9c; float:left; margin:0 10px 0 5px; font-weight:bold; }
#content .nav_pagination ul li.last a { margin-right:0; }
#content .nav_pagination ul li.previous a, #content .nav_pagination ul li.next a { padding-top:3px; width:auto; background:none; color:#1620a2; font-weight:normal; font-size:1.2em; }
#content .nav_pagination ul li.next a { padding-right:10px; margin-left:10px; background:url(/wp-content/resources/images/ui/icons/arrow-right-blue.gif) no-repeat right 0.65em; }
#content .nav_pagination ul li.previous a { padding-left:10px; margin-right:10px; background:url(/wp-content/resources/images/ui/icons/arrow-left-blue.gif) no-repeat 0 0.65em; }

/* logos */
#logos { border-top:1px solid #ebebeb; margin:4px 0 0 -25px; padding-top:37px; padding-bottom:33px; }
#logos ul { margin-left:26px; }
#logos li { float:left; }

/* simple inline list */
#content .list_simple { list-style:none; margin-left:0; }
#content .list_simple li { display:inline; list-style-image:none; font-weight:bold; border-right:2px solid #333; padding-right:5px; }
#content #publications .list_simple { font-size:1.1em; margin:-0.2em 0 1.6em; }
#content #publications .list_simple li.first, #content #publications .list_simple li.last { border:none; }
#content #publications .list_simple li a { text-decoration:none; }
#content #publications .list_simple li a:hover { text-decoration:underline; }


/* PEOPLE
-------------------------------------------- */
#contacts { margin-top:1em; }
#content #contacts h2 { margin-bottom:0.2em; }
#content #contacts .contact { position:relative; clear:both; min-height:100px; margin-bottom:0.7em; }
#content #contacts .role { color:#5b5a5a; margin-bottom:0.5em; }
#content #contacts h3 { font-size:1em; margin-top:-2px; margin-bottom:0; }
#content #contacts h3, #content #contacts .bodytext, #content #contacts span.position { margin-left:97px; }
#home #content #contacts p { margin-bottom:0; }
#contacts .contact .image-border-1 { position:absolute; left:0; top:3px; width:80px; min-height:80px; margin:0; }
#contacts .contact .image-border-1 img.size-thumbnail { width:80px; }
#content #contacts span.position { font-size:0.85em; margin-bottom:0.5em; display:block; color:#516a77; }

/* FEATURED PROJECTS
-------------------------------------------- */
#home #projects { margin-bottom:30px; }
#featured-work #projects { margin-top:6px; }
#projects h2 { margin-bottom:0.2em; }
#featured-work #projects h3 { margin-top:0; color:#646667; }
#projects .project { float:left; margin-right:15px; width:432px; border-bottom:4px solid #146c83; padding:12px 16px; background:#ecf8fd url(/wp-content/resources/images/ui/frames/frame-top-2col-blue.gif) no-repeat; position:relative; min-height:220px; height: auto !important; height: 220px; margin-bottom: 20px;}
#projects .project.hover { background:#e8f5fa; cursor:pointer; border-bottom:4px solid #158fb2; }
#zone_maincontent #projects .project.hover a { text-decoration:underline; }
#zone_maincontent #projects .project.hover h3 a, #zone_maincontent #projects .project.hover h2 a { text-decoration:none; }
#featured-work #projects .clearer { height:20px; clear:both; }
#projects .right { margin-right:0; }
#projects h3, #home #projects h2 { color:#333; font-size:1.1em; margin-bottom:0.6em; }
#projects .with-image h3, #home #projects .with-image h2 { width:291px; }
#home #projects h2 a { color:#333; }
#projects h3 a { color:#646667; }
#projects p, #projects ul, #projects ol { margin-bottom:0; color:#333; }
#projects .with-image div.project_wrapper { width:291px; }
#home #projects .with-image div.project_wrapper { width: 432px; }
#featured-work #projects p, #featured-work #projects ul, #featured-work #projects ol { color:#646464; }
#projects p.more { margin:10px 0; }
#projects p.more a { display:block; background:#fff url(/wp-content/resources/images/ui/icons/chevron-right-blue.gif) no-repeat right 0.75em; padding:3px 18px 5px 10px; float:left; }
#projects .project img.size-thumbnail { border:2px solid #fcfdfe; position:absolute; right:14px; top:16px; /* width:125px; */ }
#project .project-info { background:#f5f8fa; border-bottom:1px solid #cce0e6; margin-bottom:30px; padding-bottom:5px; }
.project-info p { margin:0 11px 0.5em; }
.project-info .link a, #projects p.more a.external, #content #publications table td a.download { background-image:url(/wp-content/resources/images/ui/icons/external-url.gif); background-repeat:no-repeat; background-position:right 0.4em; }
#content #publications table td a.download { padding-right:18px; }


/* PUBLICATIONS
-------------------------------------------- */
.publications ul.downloads li { list-style:none; border-bottom:1px solid #cce0e6; padding:7px 12px 10px 0; margin:0; }
.publications ul.downloads li.pdf { background:url(/wp-content/resources/images/ui/icons/pdf-large.png) no-repeat 8px 10px; }
#project .publications ul.downloads li { background-color:#f5f8fa; }
.publications ul.downloads li.hover { background-color:#f3f9fc; cursor:pointer; }
#project .publications ul.downloads li.hover { background-color:#f3f9fc; cursor:pointer; }
.publications ul.downloads li.hover a { text-decoration:underline; }
.publications ul.downloads p { margin-left:46px; line-height:1.2em; }
.publications ul.downloads li.generic { background-image:url(/wp-content/resources/images/ui/icons/file-generic-large.png); }
.publications ul.downloads li .project_name { font-size:0.85em; font-weight:bold; }
.publications ul.downloads li .download { font-size:0.85em; }
.publications ul.downloads li .author { font-size:0.85em; }

/* Publications table */
#publications .publications-nav { background:#ecf8fd url(/wp-content/resources/images/ui/backgrounds/publications-nav-bg.gif) no-repeat; padding:12px 0px 19px 16px; margin-bottom:12px; }
#publications .publications-nav p { margin:0 0 12px; font-size:1.1em; }
#publications .publications-nav input.submit { width:80px; height:27px; margin:-1px 0 0 9px; }
#publications .publications-nav select { width:158px; padding:1px; margin:0 30px 0 0; float:left; font-size:0.92em; }
#publications .publications-nav select.last { margin-right:0; }
#content #publications table { margin-top:0; }
#content #publications table.table-publications { width:auto; }
#content #publications table th { background:#4e4e4e url(/wp-content/resources/images/ui/datatable/th-bg.gif) repeat-x; padding-right:6px; 	}
#content #publications table th.hover { background:#6b6b6b url(/wp-content/resources/images/ui/datatable/th-bg-hover.gif) repeat-x; cursor:pointer; }
#content #publications table th.active { background:#1d6404 url(/wp-content/resources/images/ui/datatable/th-bg-active.gif) repeat-x; }
#content #publications table th.first { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-left.gif); }
#content #publications table th.last { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-right.gif); background-position:right top; }
#content #publications table th.hover.first { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-hover-left.gif); }
#content #publications table th.hover.last { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-hover-right.gif); }
#content #publications table th.active.first { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-active-left.gif); }
#content #publications table th.active.last { background-image:url(/wp-content/resources/images/ui/datatable/th-bg-active-right.gif); }
#content #publications table th a { text-decoration:none; }
#content #publications table th a span { display:block; background:url(/wp-content/resources/images/ui/datatable/th-sort-down.gif) no-repeat right 0.2em; padding-right:20px; }
#content #publications table th.hover a span { background-image:url(/wp-content/resources/images/ui/datatable/th-sort-down-hover.gif); }
#content #publications table th.active a span { background-image:url(/wp-content/resources/images/ui/datatable/th-sort-down-active.gif); }
#content #publications table td.even { background:#fff; }
#content #publications table td a { text-decoration:none; }
#content #publications table td a:hover { text-decoration:underline; } 
#content #publications table td a.download { font-size:0.85em; }

/*
#content .publications { margin:0; }
#content .publications li, #related .publications li { margin-bottom:0.7em; color:#6a5047; list-style-image:none; }
.publications li span { display:block; font-weight:bold; background:url(/resources/images/ui/icons/dash-small-brown.gif) no-repeat 2px 0.6em; padding-left:11px; }
.publications li br { display:none; }
#home #related .publications li, #content .publications li { border-bottom:1px solid #ebebeb; padding:0 0 1em; background:url(/resources/images/ui/icons/event-date-icon-large.gif) no-repeat 8px 0.6em; min-height:38px; }
#home #related .publications li.model, #content .publications li.model { background-image:url(/resources/images/ui/icons/event-date-icon-build.gif); }
#home #related .publications li.other-surveying, #content .publications li.other-surveying { background-image:url(/resources/images/ui/icons/event-date-icon-contact.gif); }
#home #related .publications li.condition-surveying, #content .publications li.condition-surveying { background-image:url(/resources/images/ui/icons/event-date-icon-house.gif); }
#home #related .publications li.report, #content .publications li.report { background-image:url(/resources/images/ui/icons/event-date-icon-learn.gif); }
#home #related .publications li.meeting, #content .publications li.meeting { background-image:url(/resources/images/ui/icons/event-date-icon-teach.gif); }
#home #related .publications li.interview, #content .publications li.interview { background-image:url(/resources/images/ui/icons/event-date-icon-large.gif); }
#home #related .publications li.workshop, #content .publications li.workshop { background-image:url(/resources/images/ui/icons/event-date-icon-workshop.gif); }
#content .publications li { background-position: 22px 1.1em; padding:0 15px 0.1em; margin-bottom:0.4em; color:#462f28; }
#content .publications li p { margin-bottom:0.8em; }
#home #related .publications li.last, #content .publications li.last { border:none; padding-bottom:0; }
#content .publications li.last { padding-bottom:0.1em; }
#home #related .publications li span, #content .publications li span { padding-left:45px; background:none; font-weight:normal; color:#333; }
#content .publications li span { padding-left:59px; }
#home #related .publications li strong, #content .publications li strong { font-size:1.1em; color:#462f28; font-weight:bold; display:block; }
#home #related .publications li strong a, #content .publications li strong a { font-size:1em; }
#home #related .publications li.more { font-size:1em; background:none; min-height:1em; }
*/


/* SITEMAP
-------------------------------------------- */
#sitemap ul { margin:0 72px 2em 2em; list-style:none; }
#sitemap ul li { padding:0.5em 0 0 0; list-style-image:none; margin-bottom:0; }
#sitemap ul ul { margin-left:14px; margin-right:0; margin-bottom:1em; padding-left:0; }
#sitemap li li { font-weight:normal; font-size:0.9em; }
#sitemap ul ul ul { margin-left:10px; margin-bottom:0; }
#sitemap li li li { padding-left:14px; font-size:1em; }
#sitemap li li li li { padding-left:18px; }
#sitemap li li li li li { padding-left:22px; }  
#sitemap ul li a { text-decoration:none; }
#sitemap ul li a:hover { text-decoration:underline; }


/* IMAGES, GALLERY & LIGHTBOX (inc. wordpress inserted styles)
-------------------------------------------- */
img.float_left, .alignleft, .aligncenter { float:left; margin:5px 15px 10px 0; }
img.float_right, .alignright { float:right; margin:0 4px 10px 15px; }
#home img.float_right, #home #content img { float:right; margin:-55px 4px 10px 15px; position:relative; }
/* #content img { width:544px; height:auto; } */
#content .size-medium { width:252px; }
#content .size-thumbnail { width:125px; }
div.wp-caption { width:544px;margin-bottom: 12px; }
p.wp-caption-text { background:#f9f7e8; padding:0.4em 7px; margin:7px 0 4px 0; color:#646464; font-size:0.85em; }


/* WIDGETS
 overiding earlier settings
-------------------------------------------- */
.widget { clear:both; padding-bottom:20px; }
.widget h2 { font-size:1.1em; font-weight:bold; background:#1d6404 url(/wp-content/resources/images/ui/frames/widget-top-green-1col.jpg) no-repeat; color:#fff; margin-bottom:0.45em; }
.publications h2 { margin-bottom:0.2em; }
#zone_maincontent .widget h2 a { color:#fff; } 
.widget h2 span { padding:5px 12px 6px; display:block; }
.widget ul li { list-style:disc; margin-left:14px; }

/* Homepage widgets */
#home .layout_col_1 { width:304px; margin-right:16px; }
#home .layout_col_1.last { margin-right:0; }
#home .feature-profile { border-bottom:1px solid #cce0e6; }
#home .feature-profile img { float:left; margin:4px 10px 0 12px; }
#home .feature-profile h3 { font-size:1em; color:#516a77; }
#home .feature-profile .position { color:#516a77; font-size:0.85em; display:block; margin-bottom:0.5em; }
#home .feature-profile p { margin:0 12px; }
#home .feature-profile p.more { margin-top:1em; }
#home .feature-profile p.more a { background:url(/wp-content/resources/images/ui/icons/chevron-right-blue.gif) no-repeat right 0.5em; padding-right:18px; }



/* DATA TABLES
-------------------------------------------- */
#content table { border:none; margin:1em 0; width:100%; }
#content table caption { text-align:left; }
#content table th { background:#247308; color:#fff; padding:0.5em 10px 0.65em; text-align:left; vertical-align:top; font-weight:bold; }
#content table th a { color:#fff; }
#content table td { background:#f5f8fa; padding:0.55em 10px 0.65em; text-align:left; border-bottom:1px solid #cce0e6; vertical-align:top; }


/* Undo all that for layout tables - not recommended for use however */
#content table.layout_table th, #content table.layout_table td { background:none; padding:0; border:none; }


/* FORMS
-------------------------------------------- */
  /* Form style 1 (default) 
  input,
  select,
  textarea { background:#fefefe; border:1px solid #d3d2bd; }
  .submit input { border:none; }
  .form_1 { width:552px; margin:12px 48px; position:relative; padding:12px 0; }
  .form_1 fieldset { clear:both; margin:0 0 12px 0; padding:0 0 0.7em; }
  .form_1 p { margin:0 0 7px 0; clear:both; font-size:0.9em; }
  .form_1 ul { font-size:0.9em; }
  .form_1 label { color:#21485c; display:block; width:180px; margin-right:12px; padding-top:7px; float:left; }
  .form_1 form span { width:269px; margin-left:192px; display:block; min-height:31px; background: url(/resources/images/ui/forms/input-off-bottom.gif) left bottom no-repeat; }
  .form_1 form span span { margin:0; background: url(/resources/images/ui/forms/input-off-top.gif) left top no-repeat; }
  .form_1 form span span input,
  .form_1 form span span textarea { font-size:1em; background:none; border:none; width:244px; color:#5d5c5c; margin:3px 28px 0 9px; min-height:25px; padding-top:5px; }
  .form_1 form span span textarea { min-height:10em; width:252px; margin-bottom:5px; }
  .form_1 form label span { background:none; display:inline; width:auto; margin:0 !important; color:#c9252b; }
  .form_1 span.form_validationerror,
  .form_1 span.form_help { display:block; color:#c9252b; background:none !important; min-height:inherit; }
  .form_1 span.form_help { color:#76787b; }
*/
  /* form style 1 -> checkboxes  
  .form_1 p.checkbox span { clear:both; width:300px; background:none; }
  .form_1 p.checkbox span input { width:auto; margin:2px 4px 0 0; float:left; }
  .form_1 p.checkbox span label { padding:0; width:250px; }
  .form_1 p.submit input { margin:4px 0 0 192px; border:none; }
  */
  /* validation 
  .error { color:#c9252b; }
  */
  /* form messages 
  .form_messages { }
*/



/* FOOTER
-------------------------------------------- */
#zone_footer .footer_links { width:700px; }
#zone_footer .footer_links li { display:inline; font-size:0.85em; }
#zone_footer .footer_links li a { padding-right:12px; }
#zone_footer .copyright { text-align:right; margin-top:-15px; width:200px; float:right; font-size:0.85em; }


/* sIFR3 
-------------------------------------------- */
/* These are standard sIFR styles... do not modify */
.sIFR-flash { visibility: visible !important; margin: 0; padding: 0; }
.sIFR-replaced, .sIFR-ignore { visibility: visible !important; }
.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }
.sIFR-replaced div.sIFR-fixfocus { margin: 0pt; padding: 0pt; overflow: auto; letter-spacing: 0px; float: none; }

/* Styles for sIFR3 - modify */
.sIFR-active #content h1 { visibility: hidden; font-size: 36px; line-height: 1em; margin:16px 0 7px -1px; }
.sIFR-active #content.layout_col_4 h1 { margin-top:5px; } /* float bug */
.sIFR-active #home #content .intro .liner { visibility: hidden; font-size: 18px; line-height:1em; margin:0; } 


/* MISC & ERROR PAGES
-------------------------------------------- */




/* Jeremy's additions
-------------------------------------------- */

#publications .publications-nav input.text {
    padding:5px;
    vertical-align:top;
}